@charset "utf-8";
/* CSS Document */

/******************************************************************************************

	<css/top.css>

*******************************************************************************************/

/*==========================================================================================

	// TOP

==========================================================================================*/
/*-----------------------------------------------------------------------------------------
    // スライダー
-----------------------------------------------------------------------------------------*/
#article_topslider {
  margin-bottom: 30px;
}

/*-----------------------------------------------------------------------------------------
    // 記事一覧
-----------------------------------------------------------------------------------------*/
.more {
  border-bottom: 2px solid #328700;
  text-align: right;
  margin-top: 40px;
  margin-bottom: 30px;
  position: relative;
}

.more a {
  color: #fff;
  background: #328700 url(/images/common/arrow_2.png) no-repeat 25px 7px;
  text-align: center;
  width: 160px;
  height: 22px;
  line-height: 22px;
  padding-top: 1px;
  padding-left: 20px;
  display: inline-block;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  position: absolute;
  right: 0;
  bottom: 0;
}

.video-container {
  position: relative;
}
.video {
  width: 100%;
  overflow: hidden;
  position: relative;
  /* max-height: 250px; */
}

.video-play {
  cursor: pointer;
  position: absolute;
  bottom: 45px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  color: #fff;
  font-size: 18px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  padding: 10px　0;
  border-radius: 20px;
}

.video-play-btn {
  display: inline-block;
  border-radius: 20px;
  border: 1px solid #fff;
  width: 130px;
  margin: 2px;
}

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap");
